# cerebro-linux-system

> [Cerebro](https://cerebroapp.com) plugin to automate some Linux system features

![cerebro-linux-system](mygif.gif) 

## Usage

In Cerebro, type command that you need and `enter` to execute it. 

### List of available system commands:
#### Power control
* `Restart`
* `Sleep`
* `Shut Down`

#### Volume control
* `! mute` Turn off the volume
* `! unmute` Turn on the volume
* `! 100%` Set the volume to 100%
* `! (+|++|+++)` Increase volume by (10|30|50)%
* `! (-|--|---)` Decrease volume by (10|30|50)%


#### Wifi control
* `wifi on` Turn on the wifi
* `wifi off` Turn off the wifi

#### Pendrive  control
* `eject (name)` Unmount and eject pendrive


#### Brightness control
* `* (10|20|30|40|50|60|70|80|90|100)%` Set the Brightness to seleced %

## Related

- [Cerebro](http://github.com/KELiON/cerebro) – main repo for Cerebro app;


## License

MIT © Adrian Arencibia Herrera
